Säkerhetsuppdatering av WordPress släppt #wpse

Missa inte att uppgradera till WordPress 3.1.3 som fixar ett gäng potentiella säkerhetshål i WordPress. Dessutom är beta 2 av WordPress 3.2 ute, så betatestar du ska du förstås uppgradera till den.

Have you read <em>Haunted Futures</em> yet? cover

Have you read Haunted Futures yet?

I’ve got a story in the science fiction/near future anthology Haunted Futures, together with the likes of Warren Ellis and Tricia Sullivan. Check it out!